@import '../global.scss';
//fonts
@font-face {
    font-family: 'Larsseit';
    src: url('../assets/fonts/Larsseit-Bold.eot');
    src: url('../assets/fonts/Larsseit-Bold.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/Larsseit-Bold.woff2') format('woff2'),
        url('../assets/fonts/Larsseit-Bold.woff') format('woff'),
        url('../assets/fonts/Larsseit-Bold.ttf') format('truetype'),
        url('../assets/fonts/Larsseit-Bold.svg#Larsseit-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Larsseit';
    src: url('../assets/fonts/Larsseit.eot');
    src: url('../assets/fonts/Larsseit.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/Larsseit.woff2') format('woff2'),
        url('../assets/fonts/Larsseit.woff') format('woff'),
        url('../assets/fonts/Larsseit.ttf') format('truetype'),
        url('../assets/fonts/Larsseit.svg#Larsseit') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Mier B Book';
    src: url('../assets/fonts/MierB-Book.eot');
    src: url('../assets/fonts/MierB-Book.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/MierB-Book.woff2') format('woff2'),
        url('../assets/fonts/MierB-Book.woff') format('woff'),
        url('../assets/fonts/MierB-Book.ttf') format('truetype'),
        url('../assets/fonts/MierB-Book.svg#MierB-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
    font-family: 'Larsseit'; 
    font-weight: normal;
}
.more-btn{
    color: $White;
    box-shadow: none !important;
    text-decoration: none !important;
    position: relative;
    font-weight: bold;
    &:after{
        content: "";
        background: url(../assets/images/right-arrow.png) no-repeat;
        display: inline-block;
        background-size: contain;
        width: 30px;
        height: 14px;
        margin-left: 10px;
        position: absolute;
        top: 50%;
        @include transition (all ease 0.4s);
        @include transform(translate(0%, -50%));
    }
    &:hover{
        color: $Lime;
        &:after{
            @include transform(translate(20%, -50%));
        }
    }
}
.object-cover{
    object-fit: cover;
}


